



@media screen  and (max-width: 1600px) {		}



@media screen and (min-width:1200px) and (max-width: 1600px) {		}



@media screen and   (max-width: 1400px) {
	
	.container2,.abt-title  { max-width: 95%; }
	.about-top .col-left {   padding: 0;  }
	.sub-header.featured-banner { height: 240px;  }
	.pricing-box { padding: 3em 2em;  }
	.form-main.disp-flex ,.contact-top2 p { max-width:100%;  }
	.weddetail1.col1.one12last {  margin-bottom: 0; }
	
}



@media screen and (max-width: 1199px) {
	
	.container,.header-inner.section-inner,	div.ultimate-layout-frontend,.blog #site-content,.cnt-1 .container,
	.slider .container{  max-width:95%  } 
	
	.main-heading { font-size: 30px;  }	
	p, p.desc, p, p.desc { font-size:15px;  line-height: 26px; }
    .sub-header .main-heading {  line-height: normal;  font-size: 28px;   }
	.abt-title p {    font-size: 25px;    line-height: normal;	}
	ul#menu-footer-links { column-gap: 30px;  }
	.map-codes iframe {     height: 330px;  }
	.contact-top2 .container { padding: 2em; }
	.contact-top1 .container { padding:0; }
	.primary-menu > li {  margin: 0 16px;  }
	.service-sec {   padding: 6rem 0px;  }
	
}


@media screen and (max-width: 1024px) {	
	
	.section, section {  padding: 4rem 0px;    position: relative;  }
	.main-heading { margin-bottom: 20px;  }
	.contact-top2 .container {  padding: 1em;  }
	.main-footer .widget ul.con-icons li a {  font-size: 22px;  }
	
}


@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:landscape){  
	 
	.site-logo img { max-height: 4rem; } 
	.sub-header h1.main-heading {  font-size: 60px; }
	.boxex h4 { font-size: 19px;  }
	.boxex p {  font-size: 13px;  }
	.col-right-hom p {   font-size: 14px;  }
	.col-right-hom h3 {  top: 12%;  }
	.bot-sec .owl-nav {  right: 20%;  }
	
}

@media screen and (min-width:768px) and (max-width: 1024px)  and (orientation:portrait){
	    
	.boxex h4 { font-size: 20px; }
	.main-heading { font-size: 26px;  }
}


@media screen and (max-width: 991px) {	
	
	.right-sec a {  padding: 6px 18px; font-size: 14px;  }	
	.right-sec {  margin-right: 6%;  display: flex;  }	
	.service-box {   margin-top: 30px;  }
	
	p, p.desc, p, p.desc {   font-size: 14px;     line-height: 26px;  }
	button.close-nav-toggle .toggle-text{  display:none;  }
	body:not(.enable-search-modal) .header-titles-wrapper {     width: 30%;  }
	.site-logo img {   max-height: 5rem;  }
	.header-inner .toggle {  padding: 0;   width: auto;  top: auto;          bottom: auto; }
	
	.nav-toggle div {   width: 37px;    height: 34px;    background: #fff;    text-align: center;    display: flex;
    justify-content: center;    align-items: center;    flex-direction: column;    row-gap: 5px;    padding: 0 5px;
    transition: 0.2s;   border-radius: 100px; }
	
	.nav-toggle div span {  width: 75%;    height: 2px;    background-color: #282828;    display: block;    border-radius: 0;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
	
    .menu-modal-inner {  background: #000;  max-width: 100%;  position: relative;  transform: translate(100%, 100%);
        transition: 0.4s ease-out;   position: fixed;  height: 100%;  left: 0;  right: 0;   width: 100%;  }
	
	.menu-modal.active .menu-modal-inner {      transform: translateX(0);  }	

	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {  font-size: 16px;   font-weight: 400;   color: #fff;		
	padding: 16px;    padding-left: 0;     letter-spacing: normal;           font-family: "Montserrat", serif; }	
	
	.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {  color: #ffffff;  }

	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  text-decoration: none;    font-weight: 500;   }	
	
	.menu-wrapper .menu-item {    position: relative;    border: 0; }
	.modal-menu {  left:0; width: 100%; } 
	.modal-menu ul.sub-menu li a {    font-size: 14px;    padding: 5px;    font-weight: 400; }	
	
	.modal-menu a:focus, .modal-menu .ancestor-wrapper a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {color: #fff;   font-size: 16px; }
	
	.menu-modal.active {    background: rgb(0 0 0 / 71%);  }
	.menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {   opacity: 1;   transform: translateX(0); } 
	.modal-menu ul.sub-menu {    background: #f1f1f1;    padding: 10px; }	
	.right-sec {    width: auto;  	} 
	.about-titles,.about2 .container,.serv-sec1 .container { flex-direction: column; }
	.about2 .container ,.serv-sec1 .container  { row-gap:15px;  }
	.title-left ,.title-right ,.about2 .abt2-left  ,.about2 .abt2-right , .includes,.serv-sec1 .col-left,.serv-sec1 .col-right{ width:100%;}
	.header-inner {    padding: 1rem 0;    width: 100%;    display: flex;    justify-content: space-between;    align-items: center;  } 	 
	.sub-header.featured-banner { height: 230px; }
 
	span.our-link {  display: block;  text-align: center; }	 
	.fooeter-copyright p {     text-align: center;  }	 
	.sub-heading {  font-size: 12px;   }
	
	.pricing-box {  width: 100%;  padding: 1.5em 2em;   display: flex;   justify-content: space-between;
        flex-wrap: wrap;       align-items: flex-start;      }
	
	.pricing-box .book-btn {  border: solid 1px #000;    display: inline-block;    padding: 12px 20px;
    margin-left: auto;    margin-right: auto;  }
	
	.includes {  margin: 20px 0; min-height:auto;  }
	.pricing-box p {   text-align: center;    width: 100%;  }
	.serv-sec2 .container {   padding: 2em;  }
	.service-box {   align-items: stretch;    flex-wrap: wrap;  }
	.s-left {   width: 48%;    display: flex;    flex-direction: column;    row-gap: 20px;  }
	.s-center {   width: 49%; }
	.s-center .boxex,.s-center .boxex, .s-center .boxex a {height:100%;}
	.s-right {   width: 100%;    margin-top: 32px;    flex-direction: row;    column-gap: 3%;  }
	.about-top .container {    align-items: stretch;  }
	.about-top2 .container { padding: 40px; }
	.service-sec {	padding: 5rem 0px;  }
	.col-right-hom h3 {   font-size: 57px;    top: 10%; }
	.col-right-hom h6 { font-size:16px;  top:32%;  }
	.work-content { top:47%;  }
	.col-right-hom p {   font-size: 14px;    line-height: 23px;  }
	.bot-sec .owl-nav {  position: absolute;   bottom: 3%;  right: 14%;  }
	.owl-nav button {    width: 55px;   height: 33px; }
	
	a.cfs-hyperlink {  font-size: 14px;  }
	body button, body .button, body input[type="button"], body input[type="submit"] {  padding: 10px 30px;  }

	.active .modal-menu ul.sub-menu {  background: transparent;   padding: 10px;  }
	.active .sub-menu li::before {  color: #ffffff;     left: 0px;  }
	
}



@media screen  and (max-width: 991px)  and (orientation:landscape){
	
	
	.right-sec a {  padding: 6px 18px; font-size: 14px;  }	
	.right-sec {   display: flex;  }
	
	.right-sec {   width: auto;     margin-right: 6%;  }  
	.main-heading {  font-size: 30px;  } 
	.main-heading {  margin-bottom: 12px;  }
	.boxex h4 {  font-size: 22px;  }
	.boxex p,.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li {  font-size: 14px;   }
}



@media screen and (max-width:767px){
	
	section.review-slider .container { padding: 2em; }
	.work-item { flex-direction: column; }
	.col-left-hom , .col-right-hom{ width:100%;  }
.cont-2 .disp-flex {
    display: flex;
    flex-direction: column;
}
}


@media screen and (max-width:767px) and (orientation:landscape){
	
	.main-heading  {   font-size: 19px;  }
    .sub-header.featured-banner {  height: 180px;  }
	.header-inner .toggle {  right: 2%;  }
	.sub-header h1.main-heading, .sub-header h1.main-heading span{ font-size:35px;  } 
	.menu-modal .right-sec {  margin-bottom: 5px;  }
	.service-box.disp-flex {  align-items: stretch;  }
	.about-top .container  {  flex-direction: column-reverse;   row-gap:15px;   }
	.about-top .col-left,.about-top .col-right, .work-content{  width:100%;   }
	.about_pic {  border-radius: 15px;  height: 350px;  width: 100%;  }
	.work-item {  flex-direction: column;   position: relative;  }
	
	.col-right-hom {     background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
		position: absolute;    bottom: 0;    padding: 20px;  }
	
	.col-right-hom h3 ,.col-right-hom h6,.col-right-hom .work-content{ position:relative; }
	.col-right-hom h6 {     margin-bottom: 15px;  }
	.bot-sec .owl-nav button { background-color:rgba(255, 255, 255, 0.7) }
	.bot-sec .owl-nav  {  bottom: 30%;     right: 10px;  }
	
}



@media screen and (max-width:767px) and (orientation:portrait){
	
	.abt-sec .disp-flex {   display: flex;   flex-direction: column;  }
	.cont-2 .about_pic {
    max-height: 300px;
    width: 100%;
    object-fit: cover;
}
	.slider video {height: 82vh !important;  object-fit: cover; }
	.right-sec a {  padding: 6px 18px; font-size: 14px;  }	
	.right-sec {  margin-right: 10%;  display: flex;  }
	 
	.menu-modal .right-sec {    display: block;  }
    .sub-header h1.main-heading,.sub-header h1.main-heading span {  font-size: 25px;  }
	.single-post  .sub-header h1.main-heading,.single-post .sub-header h1.main-heading span {   font-size: 25px; }
    .site-logo img {   max-height: 4rem;  }
 
	.container, .header-inner.section-inner, div.ultimate-layout-frontend, .blog #site-content {  max-width: 95%;   } 
 	.sub-header .main-heading { font-size:16px;  }    
 
	 .online-products-container.disp-flex { position: static;  flex-wrap: wrap; }
	.header-inner .toggle {  top: 0;   bottom: 0;  right: 2%;  }	
	
	body:not(.enable-search-modal) .header-titles-wrapper {  justify-content: space-between;   padding: 0;
    width: 100%;   padding-top: 10px; }	
 
	.modal-menu ul.sub-menu li a ,.main-footer .widget ul li a, .main-footer p, .main-footer .widget ul li { font-size: 14px;  }
	.main-heading {  font-size: 22px;  line-height: normal;  }
	
	.top-sec.disp-flex,.bot-sec,.service-box ,.s-right,.weddetail1,.about-top .container,.contact-top2 .container,
	ul#menu-footer-links, ul#menu-footer-menu,.serv-sec1  .container{  flex-direction: column;  flex-wrap: wrap; }
	
	.service-box , .weddetail1,.s-right,.about-top .container,.contact-top2 .container,.serv-sec1  .container{ row-gap:15px;  }
	.about-top .container,.contact-top2 .container {  flex-direction: column-reverse;   }
	
	.col-left, .col-right,.boxex,.heading_sec,.cont_sec,.s-left,.s-right,.s-center,.weddetail1 .column,.col-left-hom,
	.col-right-hom,.weddetail1.col2 .column,.form-row,.kennismaken-sec1 .desc,
	.contact-top .wpcf7 form.invalid .wpcf7-response-output,.work-content{ width:100%; max-width:100%; }
	
	.pricing-box {  justify-content: center;   }
	.kennismaken-sec1 .container {    padding: 10px 0;   }
	.main-footer .widget ul.con-icons li a ,.abt-title p {    font-size: 20px;	  }
	ul#menu-footer-links, ul#menu-footer-menu {     align-items: center;   }
	.fooeter-copyright .menu-footer-menu-container li:before { display:none;  }
	 
 	.col-right-hom h3 ,.col-right-hom h6,.col-right-hom .work-content{ position:relative; }
	.col-right-hom { padding:20px;  }
	.col-right-hom h6 {   margin-bottom: 15px;  }
	.bot-sec .owl-nav  {  bottom: 37%;   right: 10px;  }
	.owl-nav button {   width: 41px;   margin: 0 3px;     height: 26px;    background-size: 16px;   }
	
}


@media (min-width: 1025px) {

	.pricing-box .includes {    flex-grow: 1; }
	.pricing-row {  display: flex;    gap: 30px;   align-items: stretch;  }
	.pricing-box {   display: flex;    flex-direction: column;    position: relative;     padding: 40px 30px; }

	.pricing-box .book-btn {    margin: 30px auto 0;    padding: 12px 30px;    border-radius: 50px; background: #fff;  
		color: #000;    font-weight: 600;    text-align: center;    width: fit-content; }

}




@media(max-width: 1024px){
  .pfg-item { width: calc(50% - 10px) !important; }
}

@media(max-width: 600px){
  .pfg-item { width: 100% !important; }
}

